project:
  type: website
  output-dir: docs

website:
  title: "Chris' Lab Notebook"
  navbar:
    right:
      - href: about.qmd
        text: About
      - href: blog.qmd
        text: Blog
      - href: projects.qmd
        text: Projects
      - href: mentorship.qmd
        text: Mentorship & Outreach
      - href: notebook.qmd
        text: Notebook
      - icon: github
        href: https://github.com/ChrisMantegna
      - icon: twitter
        href: https://twitter.com/SaffireSeahorse
format:
  html:
    theme: pulse
    css: styles.css

editor: visual

